/* mobile.css */
.mobile { display:none; }

.header-mobile { position: relative; }
	.header-mobile h1 { float:left; line-height:1; }
		.header-mobile h1 img { padding-left:0; max-width:150px; }
	.mobile-menu-icon { float:right; margin:8px 0 0 0; }
	.nav-mobile.open .mobile-menu-icon { display:block; float:none; margin:0 22px 0 0; text-align:right; }
	#main_nav { margin:10px 0 0 0; }
		li.main_nav-item { margin:0 0 20px; padding:0 0 20px 10px; border-bottom: 1px solid #E0E0E0; }
		li.main_nav-item:first-child { padding-bottom:0; margin-bottom: 10px; }
		li.main_nav-item:last-child{ }
			li.main_nav-item a { font-size:16px; font-family:'Oswald',sans-serif; text-transform:uppercase; color:#262626; text-decoration:none; font-weight:bold;  }
		

	.pageNav-sub { margin: 0 0 0 20px; padding:0; border-bottom: none; }
		.sol-sub li { margin-bottom: 10px; margin-right: 10px; display: inline-block; }
			.sol-sub li a { font-size:14px; font-family:'Oswald',sans-serif; font-weight: bold; text-transform:uppercase; color:#7F7F7F; }
			





/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.img-app { right: 0; }
	.footer-nav li { margin-right: 25px; }
}

/* Laptop/Tablet (1024px) */
@media only screen and (min-width: 481px) and (max-width: 1024px) 
and (orientation: landscape) {
	#zero { background-position: left center !important; }
	#five { background-position: left center !important; }
	.section-grp .section-container { padding:0 10px 0 140px; }
	.section-grp .section-article p { max-width: 440px; }
}
/* Laptop/Tablet Portrait (1024px) */
@media only screen and (min-width: 768px) and (max-width: 959px) { 
	/* mobile nav */
	body { overflow-x:hidden; }
	.desktop { display: none; }
	.mobile { display:block; }
	header.main { padding:10px 0; }
	.nav-close { position:absolute; right:30px; top:35px; }
	.nav-mobile { width:49%; margin:0; padding:25px 0 0; background:#fff; position:fixed; top:0; right:-49%; -webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5); -webkit-transition:all .25s; -moz-transition:all .25s; -ms-transition:all .25s; transition:all .25s; z-index:1000; color:#fff; border-left: 1px solid #E0E0E0; }
	.nav-mobile.open { box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5); right:0; }
		.nav-item { margin-right:40px; font:18px/18px 'Oswald',sans-serif; text-transform:uppercase; margin-bottom:20px; }

	/* page style */	
	article .section { padding:130px 0 0 0;}

	/* solutions */
	.section-grp .section-container { padding:0 10px 0 160px; }
	.section-grp .section-article p { max-width: 380px; }
	
	/* solutions detail */
	.con-sol-detail { padding-top: 61px; }

	/* consumers */
	.nav-fadein { top: 61px; }

	/* marketers */
	.section-mark-top.section-mark { padding:90px 0 0 0;}
	.section-mark-top .arrow-down { display: none; }
	.nav-marketers ul li a { font-size: 14px; }

	/* publishers */
	.section-cc-top.section-cc  { padding:90px 0 0 0;}
	.section-cc-top .arrow-down { display: none; }
	.nav-cc ul li a { font-size: 14px; }

	/* partners */
	.section-part-top.section-part  { padding:90px 0 0 0;}
	.section-part-top .arrow-down { display: none; }
	.nav-partners ul li { padding:0 8px;}
		.nav-partners ul li a { font-size: 13px; }

	/* company */
	.section-company.section { padding-bottom: 40px; }
	.company-copy { height: 1540px; }
		.company-copy .section-two { top: 420px;}
		.company-copy .section-three { top: 780px;}
		.company-copy .section-four { top: 1100px;}
		.press { top: 1450px;}
	.sec-com-top { background-image:url(../images/mobile/ntent_mobile_generic.jpg) !important;}
					/* address */
				#address-ny p, #address-lon p, #address-vi p, #address-ca p{
					color: #454444;
    font-size: 10px;
    line-height: 14px;
    margin: 94px 4%;
    position: absolute;
    text-align: center;
				}
				/*#address-ny {
					padding-left: 21px;
					
				}*/
				#address-ny p{
					line-height: 17px;
					margin-left: 0px;
					margin-top: 75px;
					width: 120px;
					
				}
				#address-lon p{
					line-height: 17px;
					margin-left: 0px;
					margin-top: 75px;
					width: 190px;
					
				}
				#address-vi p{
					line-height: 17px;
					margin-left: 0px;
					margin-top: 75px;
					width: 180px;
					
				}
				#address-ca p{
					line-height: 17px;
					margin-left: 0px;
					margin-top: 75px;
					width: 160px;
					
				}


	/* get started */
	.callout-module { bottom: 64px; }

	/* footer */
	.content-demo .footer-main, .push { height: 64px; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.container { padding:0 20px;}

	/* mobile nav */
	html { overflow-x:hidden !important; }
	.desktop { display: none; }
	.mobile { display:block; }
	header.main { padding:10px 0; }
	.nav-close { position:absolute; right:30px; top:35px; }
	.nav-mobile { width:90%; height: 460px; overflow-y:scroll !important; margin:0; padding:10px 0 0; background:#fff; position:fixed; top:0; right:-90%; -webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5); -webkit-transition:all .25s; -moz-transition:all .25s; -ms-transition:all .25s; transition:all .25s; z-index:1000; color:#fff; border-left: 1px solid #E0E0E0; }
	.nav-mobile.open { box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.5); right:0; }
		.nav-item { margin-right:40px; font:18px/18px 'Oswald',sans-serif; text-transform:uppercase; margin-bottom:20px; }

	li.main_nav-item:first-child { margin-bottom:10px; margin-right: 0; padding-right: 10px; border-bottom:1px solid #E0E0E0; border-right: none; }
	li.main_nav-item { display: inline-block; margin: 0 0 20px; padding:0 10px; border-right:1px solid #E0E0E0; border-bottom: none; }
	/* nav linkout / nav scroll */
	.nav-linkout ul li a { font-size: 12px; background: #E3E3E3;}
	.header-grp { display: none !important; }

	/* modules / callout */
	.callout-module .section-title { font-size: 30px; }

	/* section style */
	.section-title { font-size: 28px; }
	.solutions-top .section-title { line-height: 60px; }
.scroll-one { bottom: 0; padding:5px 0;}
	.scroll-one a { opacity: 1; }
	.arrow-down a { opacity: 1; }

	.section-one { padding: 20px 0 0 0; }
	.section-sec { padding: 20px 0 0 0; }

	.drop-down-holder { display: none; }
	/* solutions */
	.content-solutions .solutions-top.section-grp { background-image:url(../images/mobile/01_home.jpg) !important;}
	.content-solutions .section-grp { background-image:url(../images/mobile/ntent_mobile_generic.jpg) !important;}
	.solutions-top, .section-grp { padding:70px 0 0; }
	.down-one { left: auto; right: 5px; bottom: 5px; }
	.section-footer.load-header { margin-top: 5px; }
	.arrow-nav.down-one { width: 36px; }
		.arrow-btn.a-down { display: none; }
		.section-grp .container { padding-bottom: 30px; }
		.section-grp.solutions-top .container { padding-bottom: 80px; }
		.content-solutions #five .container { padding-bottom: 90px; }

	/* solutions detail */
	.sec-sol-top { padding:20px 0 0 0; background-image:url(../images/mobile/bg-sol-search-01.jpg) !important; }
	.section-sec .section-title { margin: 20px 0 0 0; text-align: center; }
	section.section { background-image:url(../images/mobile/ntent_mobile_generic.jpg) !important;}

	/* solutions : search */
	.con-sol-detail { padding-top: 60px;}
	.search-top .section-container { padding-bottom: 0; text-align: center; }
	.sec-sol-top .section-container { height: auto; padding-bottom: 30px; text-align: center; }
	.content-search .sec-sol-top .section-container { padding-bottom: 0; }
		.sec-sol-top .section-title { font-size: 28px; }
	.img-app { margin-top: 10px; position: inherit; right: auto; }
	.article-header { padding:20px 0 10px; }
	.opp-float .section-title, .search-info .section-title { margin: 20px 0 0 0; text-align: center; }

	/* solutions : chat */
	.content-chat .section-container { padding-bottom: 30px; }
	
	/* partners */
	.section-part-top.section-part { background-image:url(../images/mobile/10_partners.jpg) !important;}
	.section-part { padding: 70px 0 0 0; }
		.section-part .container { padding-bottom: 30px; }
	.nav-partners { display: none !important; }
		.content-partners #five .section-container { padding-bottom: 130px; }

	/* marketers */
	.section-mark.section-mark-top { background-image:url(../images/mobile/07_marketers.jpg) !important; }
	.section-mark { background-image:url(../images/mobile/ntent_mobile_generic.jpg) !important; padding: 70px 0 30px; }
	.nav-marketers { display: none !important; }
	.content-marketers section.section-mark { padding-bottom: 0; }
		.content-marketers #five .section-container { padding-bottom: 130px; }

	/* content creators */
	.section-cc-top.section-cc { background-image:url(../images/mobile/08_publishers.jpg) !important; }
	.section-cc { padding:70px 0 30px 0; }
	.nav-cc { display: none !important; }
	.content-cc section.section-cc { padding-bottom: 0; }
		.content-cc #five .section-container { padding-bottom: 130px; }

	/* consumers */
	.nav-consumer ul { text-align: center; }
	.section-con-top.section-con { padding:70px 0 0; background-image:url(../images/mobile/09_consumers.jpg) !important; }
	.section-con { padding: 115px 0 0; }
		.section-con .container { padding-bottom: 30px; }
		.section-con-top.section-con .container { padding-bottom: 80px; }
	.content-consumers #two .container { padding-bottom: 90px; }
	.nav-fadein { top: 61px; }

	/* technology */
	.nav-tech ul { text-align: center; }
	.section-tech-top.section-tech { padding:70px 0 0; background-image:url(../images/mobile/12_technology.jpg) !important; }
	.section-tech { padding: 115px 0 0; }
		.section-tech .container { padding-bottom: 30px; }
		.section-tech-top.section-tech .container { padding-bottom: 80px; }
		.content-tech #two .container { padding-bottom: 90px; }
	.nav-fadein { top: 61px; }

	/* demo */
	.section-demo { padding:90px 0 0 0;}
	.wpcf7-select, .wpcf7-form-control-wrap.comments textarea { width: 263px; }

	/* company */
	.company-copy { height: auto; padding:20px 0; text-align: center; }
	.sec-com-top { padding:90px 0 80px 0; }
	.company-copy .section-sec { height: auto; width: 320px; height: 320px; padding:20px 0; margin: 0 auto 20px auto; position: static; background: #fff; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; } 
		.company-copy .article-title, .company-copy .section-article p { max-width: 100%; }
	.company-copy .article-header { padding: 15px 0 10px !important; }
	.press { position: static; }
	.p-link { width: 125px; margin: 0 auto; position: static; }
	
	.com-location li { text-align: center; margin-bottom: 20px; }
	.section-company.section-five { padding-bottom: 30px; }

	.section-sec.section-six { background: none; }

	.art-mem { border-right: none; }
	.con-mem-awa ul { text-align: center; }
	.con-mem-awa ul li { float: none; display: inline-block; }

	/* get started */
	.callout-module { padding:20px 0; }
		.callout-module .container { padding-bottom: 0; }
			.section .callout-module .section-header { display: inline-block; margin-right: 20px; vertical-align: text-bottom; }
				.callout-module .section-title { font-size: 20px; }
			.section .callout-module .section-footer { display: inline-block; margin-top: 0; }
			.btn-ntent { width: auto; padding:5px; }
		/* get started: detail */
			.callout-module.get-started .section-header { display: inline-block; margin-right: 10px; vertical-align: text-bottom; }
			.callout-module.get-started .section-footer { display: inline-block; margin-top: 0; }

	/* footer */
	.footer-nav { padding: 0 10px;}
	.footer-nav li.footer-nav-item { display: none; }
	.footer-nav li.copy, .footer-nav li.privacy { margin: 0 10px; }
	
	
	
	/* address on company page*/
				#address-ny p, #address-lon p, #address-vi p, #address-ca p{color: #454444;line-height: 14px;text-align: center;line-height: 17px; margin-left: 0;}
				#address-ny {	left: 50%; margin-left: -63px; width: 127px; position:absolute;}
				#address-lon {	left: 50%; margin-left: -95px; width: 190px; position:absolute;}
				#address-vi{	left: 50%; margin-left: -95px; width: 180px; position:absolute;}
				#address-ca{	left: 50%; margin-left: -80px; width: 160px; position:absolute;}
				
				

				

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) { }

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {  
	/* get started */
	.callout-module { bottom: 64px; }
	.content-demo .footer-main, .push { height: 64px; }
	.footer-nav li.copy, .footer-nav li.privacy { margin: 0 12px; }
}
